a:link {color:blue; text-decoration:none; font-size:11px;}
a:visited {color:blue; text-decoration:none; font-size:11px;}
a:hover {color:#A8A8A8; text-decoration:none; font-size:11px;}
a:active {color:#A8A8A8; text-decoration:none; font-size:11px;}
form {
  padding: 0px;
  margin: 0px;
}
legend {
    font-size:12px;
}
.but {
	font-size:10px;
	font-family:verdana;
	border:1px solid #234D76;
	background-color:#EAEAEA;
	width:120px;
}
.inputbut {
    font-size:11px;
    font-family:verdana;
    width:120px;
}
.inputtxt {
    font-size:11px;
    font-family:verdana;
    border:1px solid #234D76;
    background-color:#EAEAEA;
    width:120px;
}
.loginform {
    font-size:11px;
	font-family:verdana;
	padding:0 5 0 5;
}
.text {
	font-size:12px;
	font-family:verdana;
	border:1px solid gray;
	background-color:#F4F4F4;
	width:250px;
}
.descr {
	font-size:11px;
	font-family:georgia;
	padding:0 0 0 0;
}
.hiscolumns {
    padding:2 10 2 0;
    border-bottom:1px dotted gray;
}
.setname {
	font-size:12px;
	width:200;
}
.setdescr {
    color:gray;
    font-size:10px;
    padding-bottom:10px;
}